article.card.card-person.card-person-student {
  border-radius: 8px;

  .card-body {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

article.card.card-person.card-person-student:hover .card-body h5.card-title.h5 a {
  text-decoration: underline;
  text-underline-offset: 0.1em;
  text-decoration-color: currentColor;
}
